/******************** BACKGROUND ************************************/

/*menu background*/
#custommenu {
/* replacementer: menu_background/css/block */
background-color: #fff;
border-top: 1px solid #fff;
border-bottom: 1px solid #bfbfbf;
/* :replacementer */
}

/*popup style*/
div.wp-custom-menu-popup {
/* replacementer: popup_style/css/block */
border: 1px solid #bfbfbf;
border-top: 0px;
/* :replacementer */
}

/*menu button style*/
div.menu {
/* replacementer: menu_button_style/css/block */
border-right: 1px solid #bfbfbf;
/* :replacementer */
}

/* active menu button style*/
div.menu a:hover,  div.menu.active a {
/* replacementer: active_menu_button_style/css/block */
background-color: #fff;
/* :replacementer */
}

/******************** FONT COLOR ************************************/

/* MENU BUTTON */
/* font color */
div.menu a:link, div.menu a:visited {
    color: /* replacementer: menu_button_color/css */#000/* :replacementer */;
}
/* button hover font color */
div.menu a:hover,  div.menu.active a {
    color: /* replacementer: menu_button_color_hover/css */#C00/* :replacementer */;
}

/*POPUP LINK 1 LEVEL*/
/* link color */
a.level1:link, a.level1:visited {
    color: /* replacementer: popup_link_1_level/css */#000/* :replacementer */;
}
/* link hover */
a.level1:hover {
    color: /* replacementer: popup_link_1_level_hover/css */#CC0000/* :replacementer */;
}

/*POPUP LINK 2 LEVEL*/
/* link color */
a.level2:link, a.level2:visited {
    color: /* replacementer: popup_link_2_level/css */#000/* :replacementer */;
}
/* link hover */
a.level2:hover {
    color: /* replacementer: popup_link_2_level_hover/css */#C00/* :replacementer */;
}

/*POPUP LINK 3 LEVEL*/
/* link color */
a.level3:link, a.level3:visited {
    color: /* replacementer: popup_link_3_level/css */#555/* :replacementer */;
}
/*link hover */
a.level3:hover {
    color: /* replacementer: popup_link_3_level_hover/css */#C00/* :replacementer */;
}

/*POPUP ACTIVE LINK*/
div.wp-custom-menu-popup a.act {
    color: /* replacementer: popup_active_link/css */#990000/* :replacementer */;
}


/* replacementer: custom_css_code/css/block */
/*SPECIAL BUTTON */

/*menu button style*/
div#menu62 a {
    color: #ff2522;
}
/*menu button hover*/
div#menu62 a:hover, div#menu62.active a {
    color: #fff;
    background: #e82a27; /* Old browsers */
    background: -moz-linear-gradient(top,  #e82a27 0%, #c60f0f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e82a27), color-stop(100%,#c60f0f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e82a27 0%,#c60f0f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e82a27 0%,#c60f0f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e82a27 0%,#c60f0f 100%); /* IE10+ */
    background: linear-gradient(top,  #e82a27 0%,#c60f0f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e82a27', endColorstr='#c60f0f',GradientType=0 ); /* IE6-9 */
box-shadow: 0 0 12px #c60f0f  inset;
}
/*TEMPLATE FEATURES BUTTON*/
div#menu28 {background: #f1f1f1}
/* :replacementer */
